API reference OpenAPI 3.1
GET /health

Health

Public — no authentication operation health

Request

This endpoint has no request body.

curl "$MONICHEK_API/health"
const res = await fetch(`${MONICHEK_API}/health`, {
  method: "GET",
});

const data = await res.json();
import os
import requests

res = requests.get(
    f"{os.environ['MONICHEK_API']}/health",
)
print(res.json())
$ch = curl_init(getenv('MONICHEK_API') . '/health');
curl_setopt_array($ch, [
    CURLOPT_RETURNTRANSFER => true,
    CURLOPT_CUSTOMREQUEST => 'GET',
]);
$response = curl_exec($ch);
curl_close($ch);
echo $response;

Responses

200 OK ok application/json
{
  "status": "ok",
  "at": "2026-10-07T12:00:00Z"
}
Response fields
FieldTypeRequiredDescription
status string No —
at string (date-time) No —